
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30709.132
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test", "Test.csproj", "{A32FC8EB-C358-4F23-A3DD-D10F96A1652B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A32FC8EB-C358-4F23-A3DD-D10F96A1652B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A32FC8EB-C358-4F23-A3DD-D10F96A1652B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A32FC8EB-C358-4F23-A3DD-D10F96A1652B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A32FC8EB-C358-4F23-A3DD-D10F96A1652B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4EFA4A17-2876-45D4-9FC8-327124245657}
	EndGlobalSection
EndGlobal
